@charset "utf-8";

/*格式化*/

#content p img {
    width: 100%;
    display: block;
    margin: 0 auto;
    max-width: 560px;
}

html,
body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
li,
dt,
dd,
p,
blockquote,
pre,
form,
fieldset,
table,
th,
td,
span,
input,
textarea {
    margin: 0;
    padding: 0;
}

body {
    font-size: 14px;
    font-family: "Microsoft Yahei", Verdana, Arial, Helvetica, sans-serif;
    padding-top: 1px;
}

li,
ol {
    list-style: none;
}

ins {
    text-decoration: none;
}

i,
em {
    font-style: normal;
}

a {
    text-decoration: none;
    font-family: "Microsoft Yahei";
}

a:hover {
    cursor: pointer;
    text-decoration: none;
}

a:active {
    star: expression(this.onFocus=this.blur());
}

:focus {
    outline: 0;
}

.clear {
    clear: both;
    line-height: 0px;
    overflow: hidden;
    zoom: 1;
    font-size: 0px;
    content: '.';
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

img {
    padding: 0;
    margin: 0;
}

a img {
    border: none;
}

input,
textarea {
    border: none;
    font-family: "Microsoft Yahei";
    font-size: 13px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    font-size: 14px;
}


/*排版通用*/

.f-mm {
    margin-left: auto;
    margin-right: auto;
}


/*居中对齐*/

.f-fl {
    float: left;
}


/*左浮动*/

.f-fr {
    float: right;
}


/*右浮动*/

.f-tr {
    text-align: right;
}


/*右对齐*/

.f-tl {
    text-align: left;
}


/*左对齐*/

.f-tc {
    text-align: center;
}


/*中间对齐*/

.f-pr {
    position: relative;
}


/*定位*/

.f-di {
    display: inline;
}


/* -- 页面整体布局 -- */

.wrap {
    min-width: 320px;
    max-width: 750px;
    margin: 0;
    overflow: hidden;
    position: relative;
}


/*网站首页宽度*/


/*-------CSS3特效集合--------*/

@keyframes xshow {
    0% {
        opacity: 0;
    }
    25% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    75% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@-webkit-keyframes xshow {
    0% {
        opacity: 0;
    }
    25% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    75% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@keyframes xshow2 {
    0% {
        opacity: 0;
    }
    20% {
        opacity: 1;
    }
    40% {
        opacity: 0;
    }
    60% {
        opacity: 1;
    }
    80% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}

@-webkit-keyframes xshow2 {
    0% {
        opacity: 0;
    }
    25% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    75% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@-webkit-keyframes buttonHover {
    0% {
        box-shadow: 0 0 5px #808080;
    }
    50% {
        box-shadow: 0 0 12px #808080;
    }
    100% {
        box-shadow: 0 0 5px #808080;
    }
}

@keyframes buttonHover {
    0% {
        box-shadow: 0 0 5px #808080;
    }
    50% {
        box-shadow: 0 0 12px #808080;
    }
    100% {
        box-shadow: 0 0 5px #808080;
    }
}


/* 夜间模式  */

.nightMode {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    height: 150%;
    background: #000;
    opacity: 0.0;
    display: none;
    pointer-events: none;
}

.f_cb:after,
.f_cbli li:after {
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
    overflow: hidden;
    content: ".";
}

.f_cb,
.f_cbli li {
    zoom: 1;
}

.f_fl {
    float: left;
}

.f_fr {
    float: right;
}

.f_pr {
    position: relative;
}

.f_pa {
    position: absolute;
}